set_window_title(3)

NAME
set_window_title - Sets the window title of the Allegro program.

SYNOPSIS
#include <allegro.h>

void set_window_title(const char *name);

DESCRIPTION
On platforms that are capable of it, this routine alters the window title for your Allegro program. Note that Allegro cannot set the window title when running in a DOS box under Windows. Example:
   set_window_title("Allegro rules!");

SEE ALSO
set_close_button_callback(3), set_uformat(3), exunicod(3)